# language: fr
@webdelib @recette @paramétrage @javascript @wip
Fonctionnalité: 000 - Connexion

  Scénario: 001 - Modification de la collectivité
    Etant donné que je suis connecté avec l'utilisateur "admin"
    Alors je devrais voir "admin"